/*$orange: #f6993f;*/

/*$brand-color:#FFA300;*/

/*$orange: #f6993f;*/

/*$brand-color:#FFA300;*/

#q-app {
  background-color: #EBEBEB;
  max-width: 100% !important;
}

.steps-actions li {
  margin-left: 30px;
}

.steps-actions li.active a {
  color: #FF4F00;
}

.steps-actions li:first-child {
  margin-left: 0;
}

.steps-actions li a {
  font-size: 16px;
  font-family: "Bold", sans-serif;
  color: white;
  text-transform: uppercase;
}

.steps-actions li i {
  margin-right: 3px;
}

.steps-actions li span {
  padding-left: 5px;
  display: inline-block;
}

@media (max-width: 991px) {
  .steps-actions li span {
    display: none;
  }
}

footer {
  color: white;
}

.total-deposit {
  color: gray;
  font-size: 10px;
  text-transform: capitalize;
}

.total p {
  text-align: right;
  margin: 0;
}

@media (min-width: 992px) {
  .bg-white {
    z-index: 4;
    margin-top: -10px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .search-section {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    background-color: white;
    z-index: 2;
  }

  .search-section #rent-car-form {
    position: absolute;
    top: 66px;
    left: 0;
    width: 100%;
    height: calc(100vh - 66px);
    background: #111119;
    overflow: auto;
  }
}

@media (max-width: 991px) {
  .search-section .toogle-search {
    display: block;
  }
}

@media (max-width: 991px) {
  .search-section #rent-car-form {
    display: none;
  }
}

.cars-list {
  padding: 0;
  margin-bottom: 0;
  border-radius: 30px;
  overflow: hidden;
}

@media (max-width: 991px) {
  .cars-list {
    border-radius: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
  }
}

.cars-list .car {
  display: flex;
  flex-wrap: wrap;
  padding: 30px;
  border-bottom: 1px solid #ccc;
  background: white;
}

@media (max-width: 991px) {
  .cars-list .car {
    padding: 15px;
    width: calc((100% / 3) - 40px / 3);
    border-radius: 30px;
  }
}

@media (max-width: 885px) {
  .cars-list .car {
    width: calc((100% / 2) - 20px / 2);
  }
}

@media (max-width: 600px) {
  .cars-list .car {
    width: 100%;
  }
}

.cars-list .car .left {
  width: 30.3%;
}

@media (max-width: 991px) {
  .cars-list .car .left {
    width: 100%;
  }
}

.cars-list .car .center {
  flex: 1;
  text-align: left;
}

@media (max-width: 991px) {
  .cars-list .car .center {
    width: 100%;
  }
}

@media (max-width: 575px) {
  .cars-list .car .center {
    text-align: left;
  }
}

.cars-list .car .center .description {
  font-family: "DM-SB", sans-serif;
  color: #111119;
  transition: all 350ms ease-out;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  width: 100%;
}

.cars-list .car .right {
  width: 40%;
}

@media (max-width: 991px) {
  .cars-list .car .right {
    width: 100%;
  }
}

.cars-list .car .carimage img {
  max-width: 100%;
  display: block;
}

@media (max-width: 991px) {
  .cars-list .car .carimage img {
    margin: auto;
    margin-bottom: 5px;
  }
}

.cars-list .car .description {
  margin-bottom: 12px;
}

.cars-list .car .description strong {
  font-size: 14px;
}

.cars-list .car .car-name {
  font-size: 20px;
  line-height: 26px;
  margin-bottom: 0;
}

.cars-list .car .equipment ul {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.cars-list .car .equipment li {
  display: flex;
  align-items: center;
  margin-right: 10px;
}

.cars-list .car .equipment li .icon {
  margin-right: 4px;
}

.cars-list .car .equipment,
.cars-list .car .limitations {
  font-size: 14px;
  line-height: 22px;
}

.cars-list .car .limitations {
  margin-top: 20px;
}

.cars-list .price_wrapper {
  display: flex;
  gap: 15px;
}

@media (max-width: 991px) {
  .cars-list .price_wrapper {
    max-width: 100%;
    margin: auto;
    flex-wrap: wrap;
  }
}

@media (max-width: 575px) {
  .cars-list .price_wrapper {
    max-width: unset;
  }
}

.cars-list .price_wrapper .price-section.pay-in-advance strong {
  display: block;
  margin-bottom: 5px;
  font-size: 12px;
  font-family: "DM-B", sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #191919;
}

.cars-list .price_wrapper .price-section.pay-in-advance .dayprice {
  display: flex;
  align-items: baseline;
  gap: 8px;
  margin-bottom: 12px;
  font-family: "DM-B", sans-serif;
  font-size: 25px;
  line-height: 1;
  color: #FF4F00;
}

@media (max-width: 767px) {
  .cars-list .price_wrapper .price-section.pay-in-advance .dayprice {
    font-size: 22px;
  }
}

.cars-list .price_wrapper .price-section.pay-in-advance .dayprice small {
  font-size: 15px;
  font-weight: 400;
  color: #191919;
}

.cars-list .price_wrapper .price-section.pay-in-advance .total_price {
  margin-bottom: 5px;
  font-size: 14px;
  color: #191919;
  font-family: "DM-R", sans-serif;
}

.cars-list .price_wrapper .price-section.pay-in-advance .total_price strong {
  color: #FF4F00;
}

.cars-list .price_wrapper .price-section.pay-in-advance .pay-button {
  width: 100%;
}

.cars-list .price_wrapper .price-section.pay-in-advance .pay-button .pay-online {
  background: #FF4F00;
  padding: 16px 25px 16px 25px;
  border-radius: 100px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  color: #fff;
  position: relative;
  display: block;
  line-height: 1;
  font-size: 16px;
  font-family: "DM-B", sans-serif;
  text-transform: initial;
  letter-spacing: 0;
}

@media (max-width: 767px) {
  .cars-list .price_wrapper .price-section.pay-in-advance .pay-button .pay-online {
    padding: 5px 10px;
    font-size: 14px;
  }
}

.cars-list .price_wrapper .price-section.pay-in-advance .pay-button .pay-online span {
  position: absolute;
  top: 0;
  left: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  width: 48px;
  height: 48px;
  background: #FF4F00;
  transition: all 0.4s ease-in-out;
}

.cars-list .price_wrapper .price-section.pay-in-advance .pay-button .pay-online:hover {
  border: 1px solid #FF4F00;
}

.cars-list .price_wrapper .price-section.pay-in-advance .pay-button .pay-online:hover span {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.cars-list .price_wrapper .price-section.pay-on-pickup {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 15px;
  border-left: 1px solid #ddd;
}

@media (max-width: 991px) {
  .cars-list .price_wrapper .price-section.pay-on-pickup {
    padding: 0;
    border-left: none;
  }
}

.cars-list .price_wrapper .price-section.pay-on-pickup .price-from {
  display: block;
  margin-bottom: 5px;
  font-size: 12px;
  font-family: "DM-B", sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #191919;
}

.cars-list .price_wrapper .price-section.pay-on-pickup .dayprice {
  display: flex;
  align-items: baseline;
  gap: 8px;
  margin-bottom: 12px;
  font-family: "DM-B", sans-serif;
  font-size: 25px;
  line-height: 1;
  color: #FF4F00;
}

@media (max-width: 767px) {
  .cars-list .price_wrapper .price-section.pay-on-pickup .dayprice {
    font-size: 22px;
  }
}

.cars-list .price_wrapper .price-section.pay-on-pickup .dayprice small {
  font-size: 15px;
  font-weight: 400;
  color: #191919;
}

.cars-list .price_wrapper .price-section.pay-on-pickup .total_price {
  margin-bottom: 5px;
  font-size: 14px;
  color: #191919;
  font-family: "DM-R", sans-serif;
}

.cars-list .price_wrapper .price-section.pay-on-pickup .total_price strong {
  color: #FF4F00;
}

.cars-list .price_wrapper .price-section.pay-on-pickup .pay-button {
  width: 100%;
}

.cars-list .price_wrapper .price-section.pay-on-pickup .pay-button .pay-pickup {
  background: #FF4F00;
  padding: 16px 25px 16px 25px;
  border-radius: 100px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  color: #fff;
  position: relative;
  display: block;
  line-height: 1;
  font-size: 16px;
  font-family: "DM-B", sans-serif;
  text-transform: initial;
  letter-spacing: 0;
}

@media (max-width: 767px) {
  .cars-list .price_wrapper .price-section.pay-on-pickup .pay-button .pay-pickup {
    padding: 5px 10px;
    font-size: 14px;
  }
}

.cars-list .price_wrapper .price-section.pay-on-pickup .pay-button .pay-pickup span {
  position: absolute;
  top: 0;
  left: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  width: 48px;
  height: 48px;
  background: #FF4F00;
  transition: all 0.4s ease-in-out;
}

.cars-list .price_wrapper .price-section.pay-on-pickup .pay-button .pay-pickup:hover {
  border: 1px solid #FF4F00;
}

.cars-list .price_wrapper .price-section.pay-on-pickup .pay-button .pay-pickup:hover span {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.cars-list .price_wrapper .button {
  width: 150px;
}

@media (max-width: 575px) {
  .cars-list .price_wrapper .button {
    width: 140px;
  }
}

.cars-list .price_wrapper .pay-online:hover {
  background-color: transparent;
  border: 2px solid #ff7d19;
  color: #ff4f00;
}

.cars-list .price_wrapper .pay-pickup:hover {
  background-color: #ff4f00;
  color: #fff;
  border: none;
}

.cars-list .price_wrapper .dayprice {
  font-size: 24px;
}

.cars-list .price_wrapper .dayprice small {
  font-size: 12px;
}

.cars-list .price_wrapper .total_price {
  color: #969696;
  font-size: 14px;
}

